{
  "carPaint": {
    "color": "#FFD16106",
    "flakes": 0.777,
    "enabled": true
  },
  "leather": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "leather3": {
    "enabled": false,
    "colors": [
      "#FFFFFF"
    ]
  },
  "licensePlate": {
    "style": "Japan",
    "paramHiragana": "た",
    "paramPrefecture": "愛媛"
  },
  "rims": {
    "enabled": true,
    "colors": [
      "#A8A8A8"
    ]
  }
}